Bug 1460357 - Node Utilisation in Dashboard show more Nodes than avaible
Node Utilisation in Dashboard show more Nodes than avaible
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: zakiva
Pavel Zagalsky
container:node
: ZStream
Depends On: 1439671
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 16:13 EDT by Satoe Imaishi
Modified: 2017-08-02 13:29 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1439671
Environment:
Last Closed: 2017-08-02 13:29:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-09 16:16:12 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/5fc3450f3cd5ac77b24c1103fb9cabbaee91c3e3

commit 5fc3450f3cd5ac77b24c1103fb9cabbaee91c3e3
Author:     Keenan Brock <keenan@thebrocks.net>
AuthorDate: Wed May 31 16:47:20 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 9 16:14:01 2017 -0400

    Merge pull request #14857 from zakiva/fix_realtime_heatmaps
    
    Fix Containers dashboard heatmaps
    (cherry picked from commit 5d0ec5b2e81f0e7666d08b9cae8c9df39cb60975)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460357

 app/models/metric/helper.rb | 8 ++++++++
 spec/factories/metric.rb    | 5 +++++
 2 files changed, 13 insertions(+)
Comment 3 CFME Bot 2017-06-12 15:53:22 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/3033a5c77b8105bed45d0585cd5feb9bf8c0de4b

commit 3033a5c77b8105bed45d0585cd5feb9bf8c0de4b
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Tue Jun 6 13:43:45 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 15:49:35 2017 -0400

    Merge pull request #608 from zakiva/realtime_heatmaps
    
    Containers Dashboard: Show one square per node in realtime heatmaps
    (cherry picked from commit 4c9a8191ec761afe14b0fb64f56d6e9cb82ee6d3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460357

 app/services/container_dashboard_service.rb       |  9 +++-
 spec/services/container_dashboard_service_spec.rb | 63 +++++++++++++++++++++++
 2 files changed, 70 insertions(+), 2 deletions(-)
Comment 5 errata-xmlrpc 2017-08-02 13:29:29 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.